# Etkinlik oluştur

`POST /api/v1/events`

Takvime toplantı ekler; CalDAV açıksa telefon takvimine de gider.

## Gövde

| Alan | Tür | Açıklama |
|---|---|---|
| `title` (zorunlu) | string | Başlık. |
| `start` (zorunlu) | string | Başlangıç (YYYY-MM-DDTHH:MM). |
| `end` | string | Bitiş. |
| `all_day` | boolean | Tüm gün. |
| `customer_id` | integer | Firma. |
| `customer` | string | Firma adı. |
| `location` | string | Yer. |
| `note` | string | Not. |

## Yanıt

```json 200
{
  "event": {
    "all_day": false,
    "customer": "Kuzey Plastik Sanayi",
    "customer_id": 31,
    "editable": true,
    "end": "2026-10-07T11:30:00",
    "id": 1,
    "join_url": "",
    "location": "Bursa OSB",
    "mode": "onsite",
    "note": "",
    "source": "manual",
    "start": "2026-10-07T10:00:00",
    "title": "Kuzey Plastik · hat denemesi"
  },
  "ok": true
}
```
